[31-Aug-2025 10:44:13 America/New_York] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/libkolab/SQL/sqlite.initial.sql, applying now...
[31-Aug-2025 10:44:14 America/New_York] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/calendar/drivers/database/SQL/sqlite.initial.sql, applying now...
[31-Aug-2025 10:44:14 America/New_York] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/calendar/drivers/caldav/SQL/sqlite.initial.sql, applying now...
[31-Aug-2025 10:44:14 America/New_York] [CPANELICSIMPORT: Touch file created for admin@brookehouseedu.com]
[31-Aug-2025 10:44:15 America/New_York] [CPANELICSIMPORT: IMPORTED 0]
[31-Aug-2025 10:44:15 America/New_York] [CPANELICSIMPORT: ERRORS 1]
[31-Aug-2025 10:44:15 America/New_York] [CPANELVCFIMPORT: Touch file created for admin@brookehouseedu.com]
[01-Sep-2025 06:09:08 America/New_York] [CPANELICSIMPORT: Touch file /home/brookehouseedu22/.cpanel/icals/.cpanel_ics_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[01-Sep-2025 06:09:08 America/New_York] [CPANELVCFIMPORT: Touch file /home/brookehouseedu22/.cpanel/vcards/.cpanel_vcf_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[01-Sep-2025 08:21:55 America/New_York] [CPANELICSIMPORT: Touch file /home/brookehouseedu22/.cpanel/icals/.cpanel_ics_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[01-Sep-2025 08:21:55 America/New_York] [CPANELVCFIMPORT: Touch file /home/brookehouseedu22/.cpanel/vcards/.cpanel_vcf_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[01-Sep-2025 08:24:04 America/New_York] [CPANELICSIMPORT: Touch file /home/brookehouseedu22/.cpanel/icals/.cpanel_ics_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[01-Sep-2025 08:24:04 America/New_York] [CPANELVCFIMPORT: Touch file /home/brookehouseedu22/.cpanel/vcards/.cpanel_vcf_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[01-Sep-2025 11:48:35 America/New_York] [CPANELICSIMPORT: Touch file /home/brookehouseedu22/.cpanel/icals/.cpanel_ics_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[01-Sep-2025 11:48:35 America/New_York] [CPANELVCFIMPORT: Touch file /home/brookehouseedu22/.cpanel/vcards/.cpanel_vcf_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[01-Sep-2025 13:17:30 America/New_York] [CPANELICSIMPORT: Touch file /home/brookehouseedu22/.cpanel/icals/.cpanel_ics_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[01-Sep-2025 13:17:30 America/New_York] [CPANELVCFIMPORT: Touch file /home/brookehouseedu22/.cpanel/vcards/.cpanel_vcf_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[01-Sep-2025 14:57:20 America/New_York] [CPANELICSIMPORT: Touch file /home/brookehouseedu22/.cpanel/icals/.cpanel_ics_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[01-Sep-2025 14:57:20 America/New_York] [CPANELVCFIMPORT: Touch file /home/brookehouseedu22/.cpanel/vcards/.cpanel_vcf_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[02-Sep-2025 08:27:21 America/New_York] [CPANELICSIMPORT: Touch file /home/brookehouseedu22/.cpanel/icals/.cpanel_ics_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[02-Sep-2025 08:27:21 America/New_York] [CPANELVCFIMPORT: Touch file /home/brookehouseedu22/.cpanel/vcards/.cpanel_vcf_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[03-Sep-2025 00:52:55 America/New_York] [CPANELICSIMPORT: Touch file /home/brookehouseedu22/.cpanel/icals/.cpanel_ics_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[03-Sep-2025 00:52:55 America/New_York] [CPANELVCFIMPORT: Touch file /home/brookehouseedu22/.cpanel/vcards/.cpanel_vcf_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[06-Sep-2025 09:53:39 America/New_York] [CPANELICSIMPORT: Touch file /home/brookehouseedu22/.cpanel/icals/.cpanel_ics_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[06-Sep-2025 09:53:39 America/New_York] [CPANELVCFIMPORT: Touch file /home/brookehouseedu22/.cpanel/vcards/.cpanel_vcf_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[06-Sep-2025 10:19:45 America/New_York] [CPANELICSIMPORT: Touch file /home/brookehouseedu22/.cpanel/icals/.cpanel_ics_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[06-Sep-2025 10:19:45 America/New_York] [CPANELVCFIMPORT: Touch file /home/brookehouseedu22/.cpanel/vcards/.cpanel_vcf_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[06-Sep-2025 11:28:31 America/New_York] [CPANELICSIMPORT: Touch file /home/brookehouseedu22/.cpanel/icals/.cpanel_ics_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[06-Sep-2025 11:28:31 America/New_York] [CPANELVCFIMPORT: Touch file /home/brookehouseedu22/.cpanel/vcards/.cpanel_vcf_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[06-Sep-2025 11:39:30 America/New_York] [CPANELICSIMPORT: Touch file /home/brookehouseedu22/.cpanel/icals/.cpanel_ics_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[06-Sep-2025 11:39:30 America/New_York] [CPANELVCFIMPORT: Touch file /home/brookehouseedu22/.cpanel/vcards/.cpanel_vcf_import_admin@brookehouseedu.com exists for admin@brookehouseedu.com and cpanel_run_once is true, exiting]
[02-Mar-2026 04:49:53 America/New_York] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/libkolab/SQL/sqlite.initial.sql, applying now...
[02-Mar-2026 04:49:53 America/New_York] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/calendar/drivers/database/SQL/sqlite.initial.sql, applying now...
[02-Mar-2026 04:49:53 America/New_York] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/calendar/drivers/caldav/SQL/sqlite.initial.sql, applying now...
